VME Intensity Monitor - Bug #11945

Resolve Task Runtime Error
03/11/2016 02:43 PM - Roger Tokarek

Status: Closed
Priority: High
Assignee: Roger Tokarek
Category: Release

Target version:

Start date: 03/11/2016
Due date:

% Done: 100%
Estimated time: 4.00 hours
Spent time: 4.00 hours

Description
Possible misdirected pointer causing some tasks to freeze.

Because possibly associated with Acnet request, have obsoleted the following devices noted below in hopes of finding the source of
the error. Will re-introduce (Unobsolete) each device one-at-a-time.

ACL> list node=s60tor "%nhm %ssdn_read %description"

10/19/2020

Device Reading Device
Name SSDN Description
G:0CF5V0 0AEE/0004/000 |S60TOR MOOC
0/0400 version
R:703RAW 003B/0020/0001 | Test Toroid OBSOLETED
/0000 Bunch Data FOR TEST
MARCH 10,
2016
R:BM703 0003/0020/0000 |R:TOR702 BBM |OBSOLETED
/0200 FOR TEST
MARCH 10,
2016
R:S60AB S60TOR ADC O
Bl Avg Size
R:S60AB1 S60TOR ADC 0
Bl Avg Size
R:S60AS0 S60TOR ADC O
Sync Delay
R:S60AS1 S60TOR ADC O
Sync Delay
R:S60AW0 S60TOR ADC 0
Window Size
R:S60AW1 S60TOR ADC 1
Window Size
R:TC97D RR MDAT $97
Delay
R:TOR703 0000/0020/0000 |MI6OS Test
/0100 Toroid
R:TRC703 RR Tor 703 BI
Correction
R:TRD703 RR Tor 703
Chan Delay
R:TRF703 RR Tor 703
Polarity Flp
Z:703SF0 000F/0020/0000 |RTOR703 * OBSOLETED
/0101 Scale Factor FOR TEST
recheck after making obsolete

ACL> list node=s60tor "%nm %ssdn_read %description"

10/19/2020

MARCH 10,
2016
Z:BM799 0003/0020/0000 |R:TOR702 BBM |OBSOLETED
/0201 FOR TEST
MARCH 10,
2016
Z:523703 000E/0020/0000 |MI60S $23 OBSOLETED
/0100 Injection Sum FOR TEST
MARCH 10,
2016
Z:TORS60 0000/0020/0000 |MIBOS Test OBSOLETED
/0101 Toroid FOR TEST
MARCH 10,
2016
Z:TR703L 000D/0020/0000 |S60 Test Tor #1 |OBSOLETED
/0100 Latch FOR TEST
MARCH 10,
2016
Z:TR875L 000D/0020/0000 |Latched OBSOLETED
/0103 Intensity Test FOR TEST
MARCH 10,
2016
Z:TRCS60 RR Tor S60 BI
Correction
Z:TRDS60 RR Tor S60
Chan Delay
Z:TRFS60 RR Tor S60
Polarity Flp
Z:TRS60L 000D/0020/0000 |S60 Test Tor #2 |OBSOLETED
/0101 Latch FOR TEST
MARCH 10,
2016
Device Reading Device
Name SSDN Description
G:0CF5V0 0AEE/0004/0000/0400 |S60TOR MOOC
version
R:S60AB0 S60TOR ADC 0 BI
Avg Size
R:S60AB1 S60TOR ADC 0 BI
Avg Size
R:S60AS0 S60TOR ADC 0 Sync
Delay
R:S60AS1 S60TOR ADC 0 Sync
Delay
R:S60AW0 S60TOR ADC 0
Window Size
R:S60AW1 S60TOR ADC 1
Window Size
R:TC97D RR MDAT $97 Delay
R:TOR703 0000/0020/0000/0100 | MI6OS Test Toroid
R:TRC703 RR Tor 703 BI
RESOLVED

Correction

R:TRD703 RR Tor 703 Chan
Delay

R:TRF703 RR Tor 703 Polarity
Flp

Z:TORS60 0000/0020/0000/0101 | MI6OS Test Toroid

Z:TRCS60 RR Tor S60 BI
Correction

Z:TRDS60 RR Tor S60 Chan
Delay

Z:TRFS60 RR Tor S60 Polarity

Flp

Data Logger issuing request for data from an ADC that was no longer physically present.

Unobsoleting all recently obsoleted devices.

History

#1 - 03/11/2016 04:54 PM - Roger Tokarek

- Status changed from New to Resolved

#2 - 08/03/2016 10:41 AM - Roger Tokarek

- Status changed from Resolved to Closed

10/19/2020
